# 🧩 LabKey Python Scripts

## 📂 [Project Management Scripts](https://git.scicore.unibas.ch/scicore/labkey-scripts/-/tree/main/Site_Admin_Scripts?ref_type=heads)
This directory includes Python scripts that leverage the LabKey Python API to perform project management tasks, requiring Site Admin privileges.

## 🧪 [Sample Manager Automation Scripts](https://git.scicore.unibas.ch/scicore/labkey-scripts/-/tree/main/Sample_Manager?ref_type=heads)
This directory contains a Python script that automates the creation and population of projects, studies, patients, samples, and storage hierarchies in LabKey Sample Manager using structured data from Excel files.


## Contributing
Feel free to submit pull requests for enhancements or bug fixes. Ensure that your code follows best practices and includes comments where necessary.

## License
This project is licensed under the MIT License.

## Contact
For questions or issues, reach out to scicore-admin@unibas.ch.